Redmine - Defect #3016

Multi line editor does not operate correctly in Google Chrome
2009-03-19 15:28 - Vic Krawciw

Status: Closed Start date: 2009-03-19
Priority: High Due date:

Assignee: % Done: 0%
Category: ul Estimated time: 0.00 hour
Target version:

Resolution: Wont fix Affected version:

Description

If you edit a note in Chrome typed text appears to overwrite and not insert. However if you scroll right with the cursor key the
'overwritten' text reappears.

History

#1 - 2009-03-29 06:49 - Alexander J. Murmann

Vic Krawciw wrote:

If you edit a note in Chrome typed text appears to overwrite and not insert. However if you scroll right with the cursor key the 'overwritten' text
reappears.

| just tried to reproduce this error and was not able to. However | am very new to Redmine and it might therefore have been my failure.
Can you maybe give more details?

#2 - 2009-03-29 23:11 - Vic Krawciw

It only appears to happen when you click the pencil icon next to an existing history note in order to edit the existing item. This opens up a kind of cut
down editor for the item without the tool bar icons above it. Like | say only seems to happen in Chrome. Firefox & explorer are OK.

#3 - 2009-03-30 03:50 - Alexander J. Murmann

Ok, | earlier tried it just with some text in the multi line editor. Now | tried it with a note under history and can confirm the bug.

#4 - 2009-03-30 06:33 - Alexander J. Murmann

- Status changed from New to Resolved

| did some research on this and it turns out to be a known bug in Google Chrome and also occurs on other pages.
Here is the discussion at Google: http://www.google.com/support/forum/p/Chrome/thread?tid=47519a2ff2602fbf&hl=en
| also tested this on a phpBB installation and it has the same behavior when editing.

So | guess this is resolved.

#5 - 2009-11-05 13:28 - Jean-Philippe Lang
- Status changed from Resolved to Closed

- Resolution set to Wont fix
